漏洞信息详情

Linux kernel 信息泄露漏洞

  • CNNVD编号:CNNVD-201908-1220
  • 危害等级: 中危
  • CVE编号: CVE-2017-18549
  • 漏洞类型: 信息泄露
  • 发布时间: 2019-08-18
  • 威胁类型: 本地
  • 更新时间: 2019-08-26
  • 厂        商:
  • 漏洞来源:

漏洞简介

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。

Linux kernel 4.13之前版本中的drivers/scsi/aacraid/commctrl.c文件存在安全漏洞,该漏洞源于aac_send_raw_srb没有初始化回复的结构。攻击者可利用该漏洞泄露内核栈的内存。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=342ffc26693b528648bdc9377e51e4f2450b4860

参考网址

来源:git.kernel.org

链接:https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=342ffc26693b528648bdc9377e51e4f2450b4860

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2017-18549

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多